/* 
Theme Name: Bonda Child
Theme URI: 
Description: Bonda Child
Author: 
Author URI: 
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* изменения скроллбара */
::-webkit-scrollbar{ width: 4px; /* 1 - вертикальный скроллбар */}
::-webkit-scrollbar:horizontal{ height: 4px; /* 1 - горизонтальный скроллбар */}
::-webkit-scrollbar-button {background: #FD4708; /* 2 - кнопка */}
::-webkit-scrollbar-track {background: #FD4708;/* 3 - трек */}
::-webkit-scrollbar-track-piece { background: #1e1e1e; /* 4 – видимая часть трека */ }
::-webkit-scrollbar-thumb {background: #FD4708; border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.4); /* 5 - ползунок */}


#elementor-popup-modal-459 {
    justify-content: center;
    align-items: flex-start;
    pointer-events: all;
    /* From https://css.glass */

backdrop-filter: blur(10px)!important;
-webkit-backdrop-filter: blur(10px);!important;
}

.jet-listing-not-found {
    text-align: left;
    color: white;
}


/* ДОП стили вынесенные из Elementor */


/* Спрятать кнопки */
.btnhide {
  position: absolute;width: 100%;left:0;bottom: -100%; text-align: center;opacity: 1;transition: opacity .3s;overflow: hidden}
.hover-effect-btn:hover .btnhide {top: 75%; /* Отступ сверху */opacity: 1;}
.title {position: absolute;width: 100%;z-index: 1;transition: top .5s ease!important;}
.hover-effect-btn:hover .title {transition: opacity .35s ease!important;top: 30%; /* Отступ сверху */}

/* Выделение части заголовков в зеленый красный */
.titlegreen {color:#0D7A56;}
.titlered {color:#FD4708;}

/* Отступ обводки */
.high {  
text-decoration-color: #FD4708!important;
text-decoration: underline;
text-underline-offset: 12px;
/* Толщина подчёркивания — 4 пикселя */
  text-decoration-thickness: 7px;}
  
 @media (max-width: 768px) {
    .high {  
text-decoration-color: #FD4708!important;
text-decoration: underline;
text-underline-offset: 6px;
/* Толщина подчёркивания — 4 пикселя */
  text-decoration-thickness: 4px;}
}

 @media (max-width: 360px) {
    .high {  
text-decoration-color: #FD4708!important;
text-decoration: underline;
text-underline-offset: 7px;
/* Толщина подчёркивания — 4 пикселя */
  text-decoration-thickness: 3px;}
}

.high1 {  
text-decoration-color: #FD4708!important;
text-decoration: underline;
text-underline-offset: 9px;
/* Толщина подчёркивания — 4 пикселя */
  text-decoration-thickness: 7px;}
  
 @media (max-width: 768px) {
    .high1 {  
text-decoration-color: #FD4708!important;
text-decoration: underline;
text-underline-offset: 10px;
/* Толщина подчёркивания — 4 пикселя */
  text-decoration-thickness: 6px;}
}

 @media (max-width: 360px) {
    .high1 {  
text-decoration-color: #FD4708!important;
text-decoration: underline;
text-underline-offset: 8px;
/* Толщина подчёркивания — 4 пикселя */
  text-decoration-thickness: 4px;}
}

#elementor-toc__heading-anchor-0,
#elementor-toc__heading-anchor-1,
#elementor-toc__heading-anchor-2,
#elementor-toc__heading-anchor-3,
#elementor-toc__heading-anchor-4,
#elementor-toc__heading-anchor-5,
#elementor-toc__heading-anchor-6,
#elementor-toc__heading-anchor-7,
#elementor-toc__heading-anchor-8,
#elementor-toc__heading-anchor-9,
#elementor-toc__heading-anchor-10,
#elementor-toc__heading-anchor-11,
#elementor-toc__heading-anchor-12,
#elementor-toc__heading-anchor-13,
#elementor-toc__heading-anchor-14,
#elementor-toc__heading-anchor-15 {
	display: block;
	content: "";
	height: 85px;
	margin: -85px 0 0;
}

.blureblock {/* From https://css.glass */
background: rgba(255, 255, 255, 0.21);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(15.2px);
-webkit-backdrop-filter: blur(15.2px);
border: 1px solid rgba(255, 255, 255, 0.3);}